uuid: 2ba8cd7a-5fc2-45b1-9f6a-20b206028711
langcode: fr
status: true
dependencies:
  config:
    - field.field.group_relationship.bourgeon-group_membership.group_roles
    - group.relationship_type.bourgeon-group_membership
id: group_relationship.bourgeon-group_membership.default
targetEntityType: group_relationship
bundle: bourgeon-group_membership
mode: default
content:
  entity_id:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  group_roles:
    type: entity_reference_label
    label: above
    settings:
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
  uid: true
